Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/30908/?format=api
{
"ob_id": 30908,
"uuid": "f05433dee01445d3ada6007fd718cf08",
"title": "Tsinghua University - Department of Earth System Science (THU) running: experiment 1pctCO2 using the CIESM model.",
"abstract": "Tsinghua University - Department of Earth System Science (THU) running the \"1 percent per year increase in CO2\" (1pctCO2) experiment using the CIESM model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, THU, CIESM, 1pctCO2, Ofx, Omon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}